@font-face {
  font-family: 'UbuntuBold';
  src: url('/strelatelecom/css/fonts/ubuntu-b-webfont.eot');
  src: url('/strelatelecom/css/fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
    url('/strelatelecom/css/fonts/ubuntu-b-webfont.ttf') format('truetype'),
    url('/strelatelecom/css/fonts/ubuntu-b-webfont.svg') format('svg'),
    url('/strelatelecom/css/fonts/ubuntu-b-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'UbuntuMedium';
  src: url('/strelatelecom/css/fonts/ubuntu-m-webfont.eot');
  src: url('/strelatelecom/css/fonts/ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'),
    url('/strelatelecom/css/fonts/ubuntu-m-webfont.ttf') format('truetype'),
    url('/strelatelecom/css/fonts/ubuntu-m-webfont.svg') format('svg'),
    url('/strelatelecom/css/fonts/ubuntu-m-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'UbuntuRegular';
  src: url('/strelatelecom/css/fonts/ubuntu-r-webfont.eot');
  src: url('/strelatelecom/css/fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
    url('/strelatelecom/css/fonts/ubuntu-r-webfont.ttf') format('truetype'),
    url('/strelatelecom/css/fonts/ubuntu-r-webfont.svg') format('svg'),
    url('/strelatelecom/css/fonts/ubuntu-r-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

html {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  color: #465465;
  line-height: 26px;
  font-size: 15px;
  font-family: UbuntuRegular, sans-serif;
  height: 100%;  
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  outline: none;
  color: #007dc6;
}
a:hover {
  color: #d70097;
}
a:visited {
  color: #7041c6;
}
b, strong {

}
img {
  border: 0;
}
fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
form {
  display: inline;
}
.inp {
  position: relative;
}
.inp .st-label {
  position: absolute;
  top: 3px;
  left: 5px;
}
input {
  outline: none;
}
.clear:after {
  content:"";
  display: table;
  clear: both;
  *zoom:1;
}
#popup-vote-form input[type="radio"] {
	margin-left: 4px;
}
#popup-vote-form textarea {
	border-radius: 10px;
	/* margin-top: 2px; */
	width: 180px;
	height: 60px;
	font: 11px Arial;
	font-weight: 600;
	padding-left: 5px;
	border: 0px;
}
#popup-order-form input[type="text"], #popup-vote-form input[type="text"] {
	border-radius: 10px;
	width: 180px;
	height: 17px;
	font-size: 11px;
	font-weight: 600;
	padding-left: 5px;
	border: 0px;
}
#popup-order-form input[type="submit"], #popup-vote-form input[type="submit"] {
	margin-top: 7px;
	border-radius: 2px;
	width: 180px;
	height: 30px;
	font-size: 13px;
	color: white;
}
.active-popup-vote-form-submit {
	background: #00CCFF;
	border: 1px solid #00CCFF; 
	cursor: pointer;
}
.active-popup-order-form-submit {
	background: #0D84C6;
	border: 1px solid #0D84C6;
	cursor: pointer; 
}
.inactive-popup-submit {
	background: #C0C0C0;  	
	border: 1px solid #C0C0C0;
	cursor: default;
}
#popup-order-form label {
	color: white;
	font-size: 11px;
	padding-right: 6px;
}
#popup-vote-form label {
	color: white;
	font-size: 14px;
}
#popup-order-form .error::-webkit-input-placeholder, #popup-vote-form .error::-webkit-input-placeholder { 
	font-style: italic;
	color: red; 
	font-weight: 500;
}
#popup-order-form .error::-moz-placeholder, #popup-vote-form .error::-moz-placeholder {
	font-style: italic; 
	color: red;
	font-weight: 500; 
} 
#popup-order-form .error:-moz-placeholder, #popup-vote-form .error:-moz-placeholder {
	font-style: italic; 
	color: red; 
	font-weight: 500;
} 
#popup-order-form .error:-ms-input-placeholder, #popup-vote-form .error:-ms-input-placeholder {
	font-style: italic;
	color: red; 
	font-weight: 500;
}
#popup-form {
	position: fixed;
	z-index: 95;
	right: 0px;
	top: 200px;
	width: 281px;
	//height: 300px;
	height: 450px;
}
.popup-menu-item {
    width:255px;
    height:310px;
}
.popup-label {
    cursor: pointer;
    display:none;
    padding: 0 10px;
    //height:25px;
    position:fixed;
    right:-55px;
    top:485px;
    background:#ca0c55;
    color:#e6f2f9;
    border-radius:10px;
    float:right;
    z-index:98;
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    transform:rotate(90deg);
}
.popup-menu-item label {
    color: white;
    font-size: 11px;
    padding-right: 6px;
}

#popup-callback input[type=submit] {
    color: white;
    //margin-right: 20px;
    border:none;
    width:197px;
    height:36px;
    line-height: 36px;
    margin-top:17px;
    background: #009ddf;
    font-size: 1.2rem;
}

.popup-menu-item .popup-form {
    position:fixed;
    top:430px;
    border-radius:10px;
    width:255px;
    height:310px;
    float:right;background:url(/strelatelecom/img/bg_form_1.png) no-repeat;
    z-index:96;
    right: -255px;
}
.popup-menu-item .popup-form .error::-webkit-input-placeholder {
    font-style: italic;
    color: red;
    font-weight: 500;
}
.popup-menu-item .popup-form input[type=text]{
    padding: 0 15px;
    width: 167px;
}
#popup-dialog {
	display: none;
	background: white;
	border-radius: 10px;
	width: 450px;
	height: 120px;
	color: #0D84C6;
	font-size: 17px;
	font-weight: 600;
	text-align: center;
	z-index: 1000;
	position: fixed;
	margin-left: -225px;
	margin-top: -100px;
	left: 50%;
	top: 50%;
}
#background-overlay {
	display: none;
	background: #000;
	left: 0;
	opacity:0.65;
	filter: alpha(opacity = 65);
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
}
#social-container {
  position: fixed;
  overflow: visible;
  width: 44px;
  left: 5px;
  top: 60%;
  margin-top: -160px;
  z-index: 98;
  /* background: #eee; */
  border-radius: 7px;
}
#social-container .item {
  width: 32px;
  height: 32px;
  display: block;
  margin: 6px;
  background: url('/strelatelecom/img/social-icons.png') no-repeat;
}
#social-container .item.fb { background-position: 0 0px }
#social-container .item.vk { background-position: 0 -32px }
#social-container .item.tw { background-position: 0 -64px }
#social-container .item.lj { background-position: 0 -96px }
#social-container .item.mk { background-position: 0 -128px }
#social-container .item.ml { background-position: 0 -160px }
#social-container .item.ok { background-position: 0 -192px }
#social-container .item.bg { background-position: 0 -224px }

#container {
  width: 940px;
  margin: 0px auto 0px;
  min-height: 100%;
  position: relative;
}
#hFooter {
  clear:both;
  height: 87px;
}
/* --- header --- */
#header {
  margin: 0px 0 21px;
}
#header-top {
  margin: 25px 0px 0 0;
  float: right;
  font-size: 11px;
  line-height: 21px;
	z-index: 5;
}
#header-top .login-button {
  float: right;
  width: 150px;
  height: 23px;
  background: url('/strelatelecom/img/personal_link.png') no-repeat;
  color: #005bac;
  padding: 0 0 0 13px;
  text-decoration: none;
}
#header-top .order-button {
  float: right;
  width: 110px;
  height: 23px;
  background: url('/strelatelecom/img/order_link2.png') no-repeat;
  color: #005bac;
  padding: 0 0 0 15px;
  text-decoration: none;
}
#header-top .inews-button {
    float: right;
    width: 126px;
    height: 23px;
    background: url('/strelatelecom/img/inews.png') no-repeat;
    color: #005bac;
    padding: 0 0 0 13px;
    text-decoration: none;
}
#header-top .header-menu {
  float: right;
  margin: 0 26px 0 0px;
}
#header-top .header-menu ul {

}
#header-top .header-menu ul li {
  float: left;
  margin: 0 0 0 9px;
}
#header-top .header-menu ul li a{
  text-decoration: none;
  color: #666;
}
#header-top .header-menu ul li a:hover {
  text-decoration: underline;
}
#main-menu {
  clear: both;
  background: url('/strelatelecom/img/header_bg.png') no-repeat bottom left;
  height: 54px;
  padding: 17px 0 0;
}
#main-menu .logo {
  float:left;
  width: 192px;
  margin: -30px 0 0;
  z-index: 3;
}
#main-menu .menu {
  float:left;  
  height: 53px;
  background: url('/strelatelecom/img/mainmenu_separator.png') no-repeat left bottom;
  padding: 0 36px;  
  position: relative;
  z-index: 3;
}
#main-menu .menu .primary {
  font-size: 18px;
  color: #000;
  text-decoration: none;
  font-weight: 700;
  padding: 16px 24px 0;
  display: block;
}
#main-menu .menu:hover ul {
  display: block;
}
#main-menu .menu:hover .primary {
  background: #fff;
  border: 1px solid #ccc;
  border-bottom: none;
  border-radius: 14px 14px 0 0;
  position: relative;
  padding: 13px 23px 13px;
  display: inline-block;
  margin: 2px 0 0;
  z-index: 3;
  //display: inline;
  //zoom: 1; 
}
#main-menu .menu ul {
  display: none;
}
#main-menu .menu.first ul {
  min-width: 0;
}
#main-menu .menu.second ul {  
  min-width: 166px;
}
#main-menu .menu:hover ul {
  background: #fff;
  z-index: 2;
  border: 1px solid #ccc;
  border-radius: 0 14px 14px 14px;
  padding: 8px 36px 16px 24px;
  font-size: 12px;
  line-height: 22px;
  position: absolute;
  left: 36px;
  top: 54px;
}
#main-menu .menu ul li {

}
#main-menu .menu ul li a {
  text-decoration: none;
  color: #005AAB;
}
#main-menu .menu ul li a:hover {
  text-decoration: underline;
}
#main-menu .menu ul li a:visited {
  //text-decoration: underline;
  color: #005AAB;
}
#main-menu .city {
  float: left;
  height: 53px;
  background: url('/strelatelecom/img/mainmenu_separator.png') no-repeat left bottom;
  padding: 0 16px;
  margin: 0 0 0 16px;
  width: 125px;
}
#main-menu .city:hover {
  background: #fff;
  border: 1px solid #ccc;
  border-bottom: none;
  border-radius: 14px 14px 0 0;
  padding: 0 15px;
  height: 50px;
  margin: 2px 0 0 16px;
}
#main-menu .city:hover ul {
  z-index: 2;
  background: #fff;
  border: 1px solid #ccc;
  border-top: none;
  border-radius: 0 0 14px 14px;
  display: block;
  width: 140px;
  margin: -2px 0 0 -16px;
  padding: 14px 0 8px 15px;
  font-size: 12px;
  position: relative;
  line-height: 23px;
}
#main-menu .city:hover .st-label {
  margin: 9px 0 0;
}
#main-menu .city .st-label {
  color: #005bac;
  font-size: 12px;
  line-height: 14px;
  margin: 12px 0 0;
  cursor: default;
}
#main-menu .city .value {
  color: #666;
  font-size: 14px;
  border-bottom: 1px dotted #666;
  display: inline;
  line-height: 18px;
  cursor: default;
}
#main-menu .city ul {
  display: none;
}
#main-menu .city ul li {

}
#main-menu .city ul li a {
  color: #00588b;
  text-decoration: none;
}
#main-menu .city ul li a:hover {
  text-decoration: underline;
}
#main-menu .contacts {
  float:left;
  //float: right;
  //margin: 0 0 0 8px;
  position: relative;
  //width: 119px;
  //height: 53px;
}
#main-menu .contacts .st-label {
  color: #005bac;
  font-size: 12px;
  line-height: 14px;
  margin: 12px 0 0;
}
#main-menu .contacts .phone {
  color: #b3b3b3;
  font-weight: 700;
}
#main-menu .contacts .phone b {
  color: #666;
}
/* --- header end --- */
/* --- footer --- */
#footer-wrapper {
  background: url('/strelatelecom/img/footerback.jpg') no-repeat center top;
  height: 87px;
  margin-top: -87px;
}
#footer {
  margin: 0 auto;
  width: 940px;
  font-size: 12px;
  color: #fefefe;
  height: 67px;
  padding: 20px 0 0;
  line-height: 16px;
  position: relative;
  z-index: 2;
}
#footer a {
  color: #fefefe;
}
#footer .menu-footer {
  clear: both;
  font-family: sans-serif;
  margin: 0 0 12px;
  height: 15px;
  line-height: 15px;
}
#footer .menu-footer ul {

}
#footer .menu-footer ul li:first-child {
  margin-left: 0;
}
#footer .menu-footer ul li {
  margin-left: 34px;
  float: left;
}
#footer .menu-footer ul li a {
  text-decoration: none;
  color: #fefefe;
}
#footer .menu-footer ul li a:hover {
  text-decoration: underline;
}
#footer .copyright {
  float: left;
  margin: 4px 20px 0 0;
  height: 16px;
}
#footer .contacts {
  float: left;
  margin: 4px 20px 0 0;
  height: 16px;
}
#footer .search {
  float: left;
  height: 16px;
  margin: 0 16px 0 0;
}
#footer .search .st-label {
  color: #a9a9a9;
  height: 22px;
  line-height: 22px;
  top: 0;
}
#footer .search input[type="text"] {
  display: block;
  width: 87px;
  height: 22px;
  padding: 0 22px 0 5px;
  background: url('/strelatelecom/img/search.png') no-repeat;
  border: 0;
  margin: 0;
  float: left;
  font-size: 12px;
  font-family: UbuntuRegular, sans-serif;
  line-height: 16px;
  //line-height: 22px;
}
#footer .search input[type="submit"] {
  float: left;
  width: 22px;
  height: 22px;
  border: 0;
  padding: 0;
  background: none;
  margin: 0 0px 0 -22px;
  text-indent: -9999px;
  cursor: pointer;
  position: relative;
  z-index: 2;
}
#footer .other {
  float: left;
  height: 16px;
  margin: 4px 20px 0 0;
}
#footer .developers {
  float: right;
  height: 16px;
  margin: 4px 20px 0 0;
}

#slider {
  width: 940px;
  height: 404px;
  border-radius: 8px;
  position: relative;
  background: url('/strelatelecom/img/superbanner_shadow.png') center bottom no-repeat;
  padding: 0 0 30px;
}
#slider .slider-container {
  position: relative;
  width: 940px;
  height: 404px;
}
#slider .slider-container img {
  position: absolute;
  left: 0;
  top: 0;
}
#slider .slider-preview {
  position: absolute;
  width: 100%;
  bottom: 0px;
  left: 0;
  height: 59px;
  padding: 0 0 15px;
  background: url('/strelatelecom/img/superbanner_menu_bg.png') center bottom no-repeat;
}
#slider .slider-preview ul.clear {
  text-align: center;
}
#slider .slider-preview li.slider-item {
  display: inline-block;
  width: 60px;
  height: 53px;
  margin: 0 11px;
  padding: 0;
  border-radius: 5px;
  border: 1px solid transparent;
  vertical-align: middle;
  //display: inline;
  //zoom: 1;
}
#slider .slider-preview li.slider-item .data {
  display: none;
}
#slider .slider-preview li.slider-item .img {
  display: block;
  width: 56px;
  height: 49px;
  border: 2px solid white;
  border-radius: 4px;
  cursor: pointer;
  vertical-align: bottom;
  margin: 0;
  padding: 0;
  background: center no-repeat;
}
#slider .slider-preview li.slider-item.current {
  width: 66px;
  height: 59px;
  border-radius: 6px;
  border: 2px solid #028ae6;
  margin: 0 7px 0 7px;
}
#slider .slider-preview li.slider-item.current .img {
  width: 64px;
  height: 57px;
  border-width: 1px;
  box-shadow: white 0 0 8px;
}

#banners {
  height: 91px;
  margin: 0 -2px 26px;
  background: url('/strelatelecom/img/banner_bg.png') no-repeat;
}
#banners li:first-child {
  background: none;
}
#banners li {
  float: left;
  width: 314px;
  height: 91px;
  padding: 0;
  margin: 0;
  background: url('/strelatelecom/img/banner_separator.png') left center no-repeat;
}
#banners li a {
  display: block;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  padding: 11px 0 0;
  height: 80px;
}
#banners li a span {
  font-size: 26px;
  margin: 2px 0 9px;
  color: #fff;
  letter-spacing: 1px;
  font-family: sans-serif;
  display: block;
  line-height: 27px;
}
#news {
  padding: 0 0 15px;
}
#news .news-item:first-child {
  margin: 0;
}
#news .news-item {
  width: 290px;
  float: left;
  line-height: 14px;
  margin: 0 0 0 24px;
}
#news .news-item .news-item-time {
  font-size: 12px;
  color: #bd1a8d;
  margin: 0 8px 0 0;
  float: left;
}
#news .news-item a {
  display: block;
  overflow: hidden;
  text-decoration: none;
  color: #5a5a5a;
  font-size: 12px;
}
#news .news-item a:hover {
  //text-decoration: underline;
}
#news .more {
  color: #005bab;
  float: right;
  font-size: 11px;
  margin-top: 10px;
  text-decoration: underline;
  line-height: 14px;
  clear: both;
}
#news .more:hover {
  color: #d70097;
}

#content h1 {
  font-size: 30px;
  color: #007dc6;
  font-weight: bold;
  margin: 10px 0 16px;
  line-height: 38px;
}
#content h2 {
  font-size: 25px;
  line-height: 32px;
  color: #231f20;
  font-family: 'UbuntuMedium';
  font-weight: normal;
}
#content h2 b {
  font-size: 0.7em;
  font-weight: bold;
}
#content b {
  color: #000;
}
#content h3 {
  font-size: 17px;
  color: #231f20;
  font-family: 'UbuntuMedium';
  font-weight: normal;
  line-height: 22px;
}
#content ul {
  padding: 0;
}
#content ul li {
  list-style: none;
  background: url('/strelatelecom/img/marker_li.png') left 6px no-repeat;
  padding: 0 0 0 30px;
  margin: 11px 0;
  //line-height: 19px;
}
#content table {
  border: 1px solid #d9d9d9;
  border-collapse: separate;
  border-radius: 16px;
  border-spacing: 0;
  background: white;
  margin: 0 0 32px;
}
#content table thead th {
  background: #e6e6e6 url('/strelatelecom/img/thead_bg.gif') top repeat-x;  
}
#content table thead th:first-child {
  border-radius: 16px 0 0 0;
  border-left: 0;  
}
#content table thead th {
  border-left: 1px solid #d9d9d9;  
}
#content table thead th:last-child {
  border-radius: 0 16px 0 0;  
}
#content table tbody th {
  border-top: 1px solid #d9d9d9;
}
#content table td {
  border-left: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9;
}
#content table th, #content table td  {
  text-align: center;
  vertical-align: top;
  padding: 12px 6px;
  font-size: 15px;
  line-height: 19px;  
}
#content a.button, input.button {
  display: block;
  color: #fff;
  width: 251px;
  height: 49px;
  line-height: 49px;
  text-align: center;
  font-size: 19px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  background: url('/strelatelecom/img/new_connect.png') top no-repeat;
  margin: 8px 0 16px;
}
#content a.button:hover {
  background-position: bottom;
}



#left {
  width: 220px;
  float: left;
  margin: 0 20px 64px 0; 
}
#left .sidebar {
  font-weight: bold;
  letter-spacing: -1px;
  font-size: 17px;
}
#left .sidebar ul {
  margin: 19px 0;
}
#left .sidebar ul li {
  margin: 5px 0;
  padding: 0;
  background: none;
  line-height: 26px;
}
#left .sidebar ul li.current a{
  color: #465465;
  border-bottom: 0;
}
#left .sidebar ul li.current a:hover{
  color: #465465;
}
#left .sidebar ul li a {
  color: #007dc6;
  text-decoration: none;
  border-bottom: 1px dotted #00aeef;
}
#left .sidebar ul li a:hover {
  color: #d70097;
  border-bottom-color: #d70097
}
#right {
  float: right;
  width: 700px;
  line-height: 20px;
}
/* --- program --- */
#content .program-date {
  font-weight: 700;
  float: right;
  margin: -43px 0 0;
}
#content .program-filter {
  margin: 0 0 25px;
  background: url('/strelatelecom/img/tv-navigator.png') no-repeat left top;
  height: 100px;
  padding-top: 6px;
  position: relative;
}
#content .program-filter form {
  line-height: 27px;
}
#content .program-filter .channel {
  width: 225px;
  height: 48px;
  display: inline-block;
  margin-left: 6px;
  vertical-align: top;
  //display: inline;
  //zoom: 1;
}
#content .program-filter .dropdown {
  position: absolute;
  top: 6px;
  left: 6px;
  z-index: 10;
  width: 690px;
  display: none;
}
#content .program-filter .dropdown .dropdown-content {
  background: #fff;
  padding: 10px 0 5px 10px;
  border-radius: 0 10px 10px 10px;
  box-shadow: 1px 5px 10px #ccc;
  width: 680px;
  position: relative;
  z-index: 3;
}
#content .program-filter .dropdown .dropdown-content .buttons  {
  border-top: 1px dashed #ccc;
  margin-top: 10px;
  margin-right: 10px;
  padding: 0px;
  height: 45px;
}
#content .program-filter .dropdown .dropdown-content .buttons .buttons-left {
  float: left;
  height: 45px;
  line-height: 45px;
}
#content .program-filter .dropdown .dropdown-content .buttons .buttons-left a {
  width: 121px;
  height: 21px;
  background: url('/strelatelecom/img/daycurrent.png') no-repeat top left;
  text-align: center;
  color: #465465;
  text-decoration: none;
  padding: 0;
  border: 0;
  box-shadow: 0 0 0;
  font-weight: 400;
  line-height: 21px;
  display: inline-block;
  vertical-align: middle;
  //display: inline;
  //zoom: 1;
}
#content .program-filter .dropdown .dropdown-content .buttons .buttons-right {
  float: right;
  height: 45px;
  line-height: 45px;
}
#content .program-filter .dropdown .dropdown-content .buttons .buttons-right input {
  display: inline-block;
  width: 168px;
  height: 32px;
  background: url('/strelatelecom/img/tv-dropdown-show.png') no-repeat;
  cursor: pointer;
  border: 0;
  text-indent: -9999px;
  //display: inline;
  //zoom: 1;
}
#content .program-filter .dropdown .dropdown-content .list {
  margin: 0 0 0 -5px;
}
#content .program-filter .dropdown .dropdown-content .list .item {
  float: left;
  background: none;
  padding: 0;
  margin: 0 5px 5px 0;
}
#content .program-filter .dropdown .dropdown-content .list .item label {
  width: 215px;
  height: 20px;
  display: block;
  font-size: 12px;
  color: #fff;
  cursor: pointer;
  padding: 0 0 0 8px;
  line-height: 20px;
  color: #465465;
}
#content .program-filter .dropdown .dropdown-content .list .item label.checked {
  background: url('/strelatelecom/img/channel-change.png') no-repeat bottom left;
  color: #fff;
}
#content .program-filter .dropdown .dropdown-content .list .item label:hover {
  background: url('/strelatelecom/img/channel-change.png') no-repeat left top;
  color: #465465;
}
#content .program-filter .dropdown .dropdown-content .list .item input {
  display: none;
}
#content .program-filter .channel a {
  padding: 10px 0 20px 15px;
  display: block;
  font-weight: bold;
  background: url('/strelatelecom/img/tv-bottom.png') 200px 18px no-repeat;
  color: #465465;
  text-decoration: none;
  height: 26px;
  line-height: 26px;
}
#content .program-filter .genre {
  width: 227px;
  height: 48px;
  display: inline-block;
  margin-left: 1px;
  vertical-align: top;
  //display: inline;
  //zoom: 1;
}
#content .program-filter .genre .close-list {
  margin: 0 0 0 229px;
}
#content .program-filter .genre a {
  padding: 10px 0 20px 15px;
  display: block;
  font-weight: bold;
  background: url('/strelatelecom/img/tv-bottom.png') 200px 18px no-repeat;
  color: #465465;
  text-decoration: none;
}
#content .program-filter .dropdown a {
  width: 210px;
  border-radius: 10px 10px 0 0;
  box-shadow: 1px 2px 1px #ccc;
  padding: 10px 0 16px 15px;
  background: #fff url('/strelatelecom/img/tv-top.png') no-repeat 200px 18px;
}
#content .program-filter .days {
  width: 225px;
  margin: 0;
  padding: 0;
  display: inline-block;
  margin-left: 3px;
  height: 46px;
  //display: inline;
  //zoom: 1;
}
#content .program-filter .days li {
  background: none;
  padding: 0;
  margin: 0;
  float: left;
  width: 49px;
  height: 45px;
  text-align: center;
  font-weight: bold;
  line-height: 45px;
}
#content .program-filter .days .next {
  width: 39px;
  height: 45px;
  padding: 0;
}
#content .program-filter .days .prev {
  width: 39px;
  height: 45px;
  padding: 0;
}
#content .program-filter .days .next a {
  background: url('/strelatelecom/img/tv-right.png') center center no-repeat;
  height: 45px;
  cursor: pointer;
  display: block;
}
#content .program-filter .days .prev a {
  background: url('/strelatelecom/img/tv-left.png') center center no-repeat;
  height: 45px;
  cursor: pointer;
  display: block;
}
#content .program-filter .days .current {
  color: #fff;
}
#content .program-filter .time {
  margin-top: 14px;
  width: 670px;
  margin-left: 15px;
  height: 20px;
  //margin-top: 18px;
}
.ie8 #content .program-filter .time {
  margin-top: 15px;
}
#content .program-filter .time i {
  width: 14px;
  height: 14px;
  display: inline-block;
  margin: 0 3px 0 9px;
  background: url('/strelatelecom/img/daytime.png') no-repeat 0 0;
  vertical-align: middle;
  //display: inline;
  //zoom: 1;
}
#content .program-filter .time li {
  padding: 0;
  margin: 0;
  background: none;
  float: left;
  width: 134px;
  height: 23px;
  line-height: 23px;
}
#content .program-filter .time li a {
  color: #fff;
  display: inline-block;
  text-decoration: none;
  //display: inline;
  //zoom: 1;
}
#content .program-filter .time li.current {
  padding: 0;
  margin: 0;
  background: url('/strelatelecom/img/daycurrent.png') no-repeat 0 2px;
}
#content .program-filter .time li.current a {
  color: #465465;
}
#content .program-filter .time i.morning {
  background-position: 0 -42px;
}
#content .program-filter .time li.current i.morning {
  background-position: -14px -42px;
}
#content .program-filter .time i.day {
  background-position: 0 -14px;
}
#content .program-filter .time li.current i.day {
  background-position: -14px -14px;
}
#content .program-filter .time i.evening {
  background-position: 0 -28px;
}
#content .program-filter .time li.current i.evening {
  background-position: -14px -28px;
}
#content .program-filter .time i.night {
  background-position: 0 0px;
}
#content .program-filter .time li.current i.night {
  background-position: -14px 0px;
}
#content .program-filter .time i.all {
  background-position: 0 -56px;
}
#content .program-filter .time li.current i.all {
  background-position: -14px -56px;
}
#content .program-list {
  line-height: 19px;
}
#content .program-list .program-item {
  padding: 0 0 25px 0;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 25px;
}
#content .program-list .program-item .left {
  display: inline-block;
  vertical-align: top;
  width: 200px;
  //display: inline;
  //zoom: 1;
}
#content .program-list .program-item .img {

}
#content .program-list .program-item .title {
  font-weight: 700;
  margin: 10px 0 0;
}
#content .program-list .program-item .desc {
  display: inline-block;
  vertical-align: top;
  width: 450px;
  //display: inline;
  //zoom: 1;
}
/* --- program end --- */

/* --- promo --- */
#content .promo-item {
  border: 1px solid #fff;
  border-radius: 8px;
  box-shadow: #d6d6d6 1px 1px 1px;
  background: #e3e3e3 url('/strelatelecom/img/promo-bg.png') top left repeat-x;
  margin: 4px 0;
  padding: 8px;
  cursor: pointer;
  font-size: 13px;
}
#content .promo-item .promo-item-title {
  margin: 0;
}
#content .promo-item .promo-item-img {
  float: left;
  margin: 0 8px 0 0;
}
#content .promo-item .promo-item-date {
  line-height: 18px;
  margin: 4px 0 -1px;
}
#content .promo-item .promo-item-desc {
  overflow: hidden;
}
#content .promo-item .promo-item-desc p {
  margin: 0;
  line-height: 17px;
}
#content .promo-item .promo-item-detail {
  display: none;
}


.feedback table{    
    width: 100%;
}

.first {    
	vertical-align: top;
	border: 0px;
    //width: 20%;    
}

.last{
    text-align: left !important;
	border: 0px;
	text-align: justify;
	padding-left: 15px;
	font-size: 12px;
	line-height: 17px;
	
}

.pager {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}


#content nav.ul.pages {    
    list-style-type: none;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    padding: 0 !important;
    margin: 0 !important;
}

//ul.pages li {
    //background: transparent !important;
    //padding: 0 !important;
    //margin: 0 !important;
//}

#content nav.pager ul li {
    list-style-image: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    float: left;
    height: 32px;
    line-height: 32px;
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 0;
}

#content nav.pager ul li.current {
    color: #D70097;
    font-size: 34px;
}

#content nav.pager ul li.prev a, #content nav.pager ul li.next a {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #D7D7D7;
}
#content nav.pager ul li a {
    color: #007DC6;
    font-size: 25px;
}
#content nav.pager ul li.begin a, #content nav.pager ul li.end a, #content nav.pager ul li.begin span, #content nav.pager ul li.end span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/strelatelecom/img/pager_bg.png");
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    height: 32px;
    text-indent: -9999px;
    width: 32px;
}
#content nav.pager ul li.end a, #content nav.pager ul li.end span {
    background-position: left -31px;
}
.news-list article h3 {
    display: inline;
}
.news-list article time {
    color: #BD1A8D;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 16px;
    margin-top: 0;
}
.news-list article {
    clear: both;
    margin-bottom: 32px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
a:visited:hover {
    color: #D70097;
}

.news-detail time {
    color: #BD1A8D;
}
#content .collapsible-item .item {
    border-bottom-color: #00AEEF;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    color: #00AEEF;
    text-decoration: none;
    //display: inline;
    //margin-bottom: 4px;
    //margin-left: 0;
    //margin-right: 0;
    //margin-top: 4px;
    //cursor: pointer;
}

.channel 
{
    //padding: 10px;
    //border-bottom: 1px #bbbbbb solid;
}

.channel-title 
{
    padding-bottom: 10px;
    font-size: 1.2em;
    font-weight: bold;
}

.programme {
    padding: 2px;
}

.tv-list {
	color: #465465;
	position: relative;
}

.tv-list .date-now {
    position: absolute;
    top: -40px;
    right: 0;
    font-weight: bold;
}


.tv-list .refresh {
    position: absolute;
    top: -60px;
    right: 0;
    font-size: 12px;
    text-decoration: underline;
}

.tv-list a {
    color: #465465 !important;
    text-decoration: none;
}

.tv-list ul {

}

.tv-list ul li {
    list-style-type: none;
}

.tv-list-header {
    margin-bottom: 25px;
}

.tv-list-header .navigator {
    background: url(images/tv-navigator.png);
    width: 100%;
    height: 100px;
    position: relative;
    padding-top: 6px;
}

.tv-list-header .control {
    vertical-align: top;
}

.tv-list-header .navigator .channel {
    width: 220px;
    height: 48px;
    display: inline-block;
    margin-left: 6px;
}

.tv-list-header .navigator .channel .channel-link,
.tv-list-header .navigator .genre .genre-link {
    padding: 13px 0 20px 15px;
    display: block;
    background: green;
    font-weight: bold;
    background: url(images/tv-bottom.png) 200px 18px no-repeat;
}

.tv-list-header .navigator .genre {
    width: 220px;
    height: 48px;
    display: inline-block;
    margin-left: 6px;
}

.tv-list-header .navigator .days {
    width: 230px;
    margin: 0;
    padding: 0;
    display: inline-block;
    margin-left: 6px;
}

.tv-list-header .navigator .days li {
    background: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 50px;
    height: 32px;
    padding-top: 13px;
    vertical-align: top;
    text-align: center;
    font-weight: bold;
}

.tv-list-header .navigator .days .prev,
.tv-list-header .navigator .days .next {
    width: 40px;
    height: 45px;
    padding-top: 0;
}

.tv-list-header .navigator .days .nowday {
    color: #fff;
}

.tv-list-header .navigator .days .prev a,
.tv-list-header .navigator .days .next a {
    display: block;
    height: 100%;
    width: 100%;
    background: red;
    background: url(images/tv-left.png) center center no-repeat;
}

.tv-list-header .navigator .days .next a {
    background: url(images/tv-right.png) center center no-repeat;
}


.tv-list-header .navigator .daytime {
    margin-top: 23px;
    width: 670px;
    margin-left: 15px;
    height: 20px;
    font-size: 12px;
}

.tv-list-header .navigator .daytime li {
    display: inline-block;
    width: 18%;
    margin: 0 2% 0 0 !important;
    background: none;
    padding: 0 !important;
}

.tv-list-header .navigator .daytime .now {
    background: url(images/tv-daytimeselect-hover-left.png) top left no-repeat;
}

.tv-list-header .navigator .daytime li div {
    margin-left: 9px;
}

.tv-list-header .navigator .daytime .now div {
    background: url(images/tv-daytimeselect-hover-right.png) top right no-repeat;
}

.tv-list-header .navigator .daytime li a {
    color: #fff !important;
    display: inline-block;
    padding: 1px 0 3px 0;
}

.tv-list-header .navigator .daytime .now div a {
    color: #465465 !important;
}

.tv-list-header .navigator .daytime li .icon {
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

.tv-list-header .navigator .daytime .morning {
    background: url(images/tv-daytimeselect-morning.png) no-repeat;
    width: 12px;
    height: 7px;
}

.tv-list-header .navigator .daytime .now .morning {
    background: url(images/tv-daytimeselect-morning-active.png) no-repeat;
    margin-top: -3px;
}

.tv-list-header .navigator .daytime .day {
    background: url(images/tv-daytimeselect-day.png) no-repeat;
    width: 12px;
    height: 14px;
}

.tv-list-header .navigator .daytime .now .day {
    background: url(images/tv-daytimeselect-day-active.png) no-repeat;
}

.tv-list-header .navigator .daytime .ev {
    background: url(images/tv-daytimeselect-ev.png) no-repeat;
    width: 12px;
    height: 7px;
}

.tv-list-header .navigator .daytime .now .ev {
    background: url(images/tv-daytimeselect-ev-active.png) no-repeat;
}

.tv-list-header .navigator .daytime .night {
    background: url(images/tv-daytimeselect-night.png) no-repeat;
    width: 8px;
    height: 14px;
}

.tv-list-header .navigator .daytime .now .night {
    background: url(images/tv-daytimeselect-night-active.png) no-repeat;
}

.tv-list-header .navigator .daytime .all {
    background: url(images/tv-daytimeselect-all.png) no-repeat;
    width: 10px;
    height: 10px;
}

.tv-list-header .navigator .daytime .now .all {
    background: url(images/tv-daytimeselect-all-active.png) no-repeat;
}

.tv-list-header .navigator .dropdown {
    position: absolute;
    top: 6px;
    left: 6px;
    z-index: 10;
    width: 690px;
}

.tv-list-header .navigator .dropdown-header {
    height: 52px;
    width: 225px;
    background: #fff;
    border-radius: 10px 10px 0 0;
    box-shadow: 1px 2px 1px #ccc;
}

.tv-list-header .navigator .dropdown-header .dropdown-header-link {
    padding: 13px 0 20px 15px;
    display: block;
    font-weight: bold;
    background: url(images/tv-top.png) 200px 18px no-repeat;
}

.tv-list-header .navigator .dropdown-content {
    background: #fff;
    padding: 10px 0 10px 10px;
    border-radius: 0 10px 10px 10px;
    box-shadow: 1px 5px 10px #ccc;
}

.tv-list-header .navigator .dropdown-content .cols {
    margin: 0 !important;
}

.tv-list-header .navigator .dropdown-content .cols .col {
    width: 223px;
    display: inline-block;
    vertical-align: top;
    background: none;
    padding: 0;
    font-size: 12px;
    margin: 0 3px 0 0;
}

.tv-list-header .navigator .dropdown-content .list .cols .col ul {

}

.tv-list-header .navigator .dropdown-content .list .cols .col  ul li {
    margin: 0 0 5px 0;
    background: none;
    padding: 0;
}

.tv-list-header .navigator .dropdown-content .list  .cols .col  ul li a {
    display: block;
    padding: 2px 0 2px 0;
}

.tv-list-header .navigator .dropdown-content .cols .col  ul li a:hover {
    display: block;
    background: url(images/tv-dropdown-hover.png?s3) no-repeat;
    margin-left: -8px;
    padding-left: 8px;
}

.tv-list-header .navigator .dropdown-content .cols .col  ul li .sel {
    display: block;
    color: #fff !important;
    background: url(images/tv-dropdown-sel.png?s2) no-repeat;
    margin-left: -8px;
    padding-left: 8px;
}

.tv-list-header .navigator .dropdown-content .cols .col  ul li .sel:hover {
    color: #465465 !important;
}

.tv-list-header .navigator .dropdown-content .buttons {
    border-top: 1px dashed #ccc;
    margin-top: 10px;
    margin-right: 10px;
    padding-bottom: 15px;
    height: 30px;
    position: relative;
}

.tv-list-header .navigator .dropdown-content .buttons .buttons-all {
    background: url(images/tv-dropdown-show.png);
    display: block;
    width: 168px;
    height: 32px;
    position: absolute;
    top: 10px;
    right: 0;
}

.tv-list-header .navigator .dropdown-content .button {
    display: inline-block;
    margin-top: 20px;
    margin-right: 10px;
    background: url(images/tv-dropdown-button-left.png) top left no-repeat;
}

.tv-list-header .navigator .dropdown-content .buttons .button span {
    display: block;
    background: url(images/tv-dropdown-button-right.png) top right no-repeat;
    margin-left: 8px;
    padding: 2px 12px 2px 4px;
}

.tv-list-header .navigator .channel .dropdown-header {			
}

.tv-list-header .navigator .genre .dropdown-header {
    margin-left: 229px;
}

.tv-list-header .navigator .genre .dropdown-content {
    border-radius: 10px;
}

.tv-list-programm {

}

.tv-list-programm .channel {
    background: none !important;
    padding: 0 0 25px 0 !important;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 25px;
} 

.tv-list-programm .channel .logo {
    display: inline-block;
    vertical-align: top;
    width: 200px;
}

.tv-list-programm .channel .logo div {
    font-weight: bold;
    margin-top: 10px;
}

.tv-list-programm .channel .content {
    display: inline-block;
    vertical-align: top;
    width: 450px;
}

.tv-list-programm .channel .content ul {

}

.tv-list-programm .channel .content ul li {
    margin-top: 0;
    margin-bottom: 10px;
    background: none !important;
    padding: 0 !important;
}

.tv-list-programm .channel .content ul li .time {
    display: inline-block;
    width: 60px;
    vertical-align: top;
}

.tv-list-programm .channel .content ul li .name {
    display: inline;
    width: 380px;
    vertical-align: top;
}

.tv-list-programm .channel .content ul li .name span {
    color: #a6a6a6;
}

.tv-list-programm .channel .content ul li .name a {
    text-decoration: none;
    color: #465465;
}

.tv-list-programm .channel .content ul li .name a:hover {
    color: #e90d8c !important;
}

.tv-list-programm .channel .content ul li .more {
    display: block;
    background: url(images/tv-balloon-top-arr.png) 78px top no-repeat;
    margin: 5px 0 20px -20px;
    padding-top: 9px;
    width: 500px;
    display: none;
}

.tv-list-programm .channel .content ul li .more-in {
    border-radius: 10px;
    padding: 20px;
    width: 440px;
    box-shadow: 1px 2px 1px #ccc;
    background: #f4f4f4;
    position: relative;
    line-height: 20px;
}

.channel-category {    
    width: 215px;
    margin: 0 5px 5px 0;
    font-weight: bold;
    font-size: 0.8em;
}

.channel-column {
    display: inline-block;
}

.channel-column ul {
    list-style: none;
    margin: 0 0 0 -5px;
}

.channel-item {
    width: 215px;
}

.channel-item label {
  width: 215px;
  height: 20px;
  display: block;
  font-size: 12px;
  color: #fff;
  cursor: pointer;
  padding: 0 0 0 8px;
  line-height: 20px;
  color: #465465;
}

.channel-item label.checked {
  background: url('/strelatelecom/img/channel-change.png') no-repeat bottom left;
  color: #fff;
}

.channel-item label:hover {
  background: url('/strelatelecom/img/channel-change.png') no-repeat left top;
  color: #465465;
}

.channel-item input {
  display: none;
}

.channel-prop-edit {
    background-color: transparent !important;
    border-color: transparent !important;    
    border-style: none !important;
    border: 0px solid !important;
    outline: 0 none !important;    
    width: 95%;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert,
.alert h4 {
  color: #c09853;
}

.alert h4 {
  margin: 0;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success h4 {
  color: #468847;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info h4 {
  color: #3a87ad;
}

.ajax-loader {
    height: 200px;
    background: #fff url('/strelatelecom/img/ajax-loader.gif') 50% 50% no-repeat;
}